Replace Protected Password

説明

このプラグインは投稿または固定ページのパスワードを一度に更新することができます。

保護されたパスワードを簡単に管理します。

関連リンク

インストール

  1. replace-protected-password ディレクトリをプラグインディレクトリにアップロードしてください。
  2. 「プラグイン」メニューからプラグインを有効化します。
  3. ログイン中、管理バーに「Replace Protected Password」が表示されます。

FAQ

Installation Instructions
  1. replace-protected-password ディレクトリをプラグインディレクトリにアップロードしてください。
  2. 「プラグイン」メニューからプラグインを有効化します。
  3. ログイン中、管理バーに「Replace Protected Password」が表示されます。

貢献者と開発者

Replace Protected Password はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“Replace Protected Password” has been translated into 1 locale. 翻訳者のみなさん、翻訳へのご協力ありがとございます。

“Replace Protected Password” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

変更履歴

1.0.3

  • バグ修正
  • 構文エラーを修正

1.0.2

  • 日本語サポート

1.0.0

  • 初回公開リリース